@media only screen and (min-width: 992px) and (max-width: 1199px) { 
	.header-container{padding: 25px 30px;}
	.header-btns .btn-primary{min-width: 90px;font-size: 14px;}
	.phone{font-size: 16px;padding-left: 20px;margin-left: 2px;}
	.main-menu ul li a{font-size: 14px;padding: 0 10px;}
	.banner-image{height: 750px;}
	.inner-page .banner-image{height: 550px;}
	
	.feature-item{padding: 45px 0 55px;}
	.feature-data{padding: 90px 0;}
	.feature-desc{padding: 35px 20px 40px;}
	.feature-desc h5{margin-bottom: 15px;}
	.inner-page .feature-item{padding: 45px 0;}
	
	.energy-content{max-width: 360px;}
	.energy-content h3{font-size: 26px;line-height: 30px;}
	.energy-single.home .energy-content{right: 100px;}
	.energy-single.business .energy-content{left: 100px;}
	.more-info-section{padding: 90px 0;}
	.more-info-block h3{padding-bottom: 50px;}
	.info-single{padding: 0 12px;}
	.info-single p{font-size: 14px;}
	
	.footer-container{padding: 90px 0;}
	.footer-logo{padding-bottom: 15px;}
	
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu{max-width: 660px;padding: 40px 25px 40px 25px;}
	#mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{min-height: 230px !important;}
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{font-size: 13px;}
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link{padding: 0 13px;}
	
	.wpb_wrapper{max-width: 930px;}
	.inner-builder-wrap p br{display: none;}
	.inner-builder-wrap h3{font-size: 26px;}
	
	#wrap_404 h2{font-size: 26px;line-height: 28px;}
	#wrap_404 h3{font-size: 22px;line-height: 24px;padding-bottom: 0;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {  
	.header-left img{max-width: 100px;}
    .header-container{padding: 20px 20px;}
	.header-left{padding-bottom: 15px;}
	.header-block{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.header-btns .btn-primary{min-width: 90px;font-size: 14px;}
	.phone{font-size: 14px;padding-left: 20px;margin-left: 6px;}
	.main-menu ul li a{font-size: 14px;padding: 0 10px;}
	.banner-image{height: 700px;}
	.inner-page .banner-image{height: 500px;}
	.banner-content h1{font-size: 50px;line-height: 52px;padding-bottom: 16px;}
	.banner-content p{font-size: 22px;padding-bottom: 22px;}
	.banner-content .btn-primary{height: 45px;line-height: 45px;min-width: 150px;}
	
	.feature-item{padding: 35px 0 40px;}
	.feature-data{padding: 70px 0;}
	.feature-desc{padding: 30px 20px 30px;}
	.feature-desc h5{margin-bottom: 15px;}
	.feature-data h3{padding-bottom: 40px;}
	.inner-page .feature-item{padding: 35px 0;}
	
	.energy-bg{height: 500px;}
	.energy-content{max-width: 300px;padding: 35px 0;}
	.energy-content h3{font-size: 22px;line-height: 26px;}
	.energy-single.home .energy-content{right: 60px;}
	.energy-single.business .energy-content{left: 60px;}
	.energy-content .btn-primary{height: 38px;line-height: 38px;min-width: 110px;font-size: 14px;}
	.more-info-section{padding: 70px 0;}
	.more-info-block h3{padding-bottom: 40px;}
	.info-single{padding: 0 7px;}
	.info-single h5{font-size: 15px;}
	.info-single p{font-size: 15px;}
	
	.footer-container{padding: 60px 0;}
	.footer-logo{padding-bottom: 15px;}
	.chat-box{height: 40px;line-height: 40px;width: 100px;}
	
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link{padding: 0 10px;font-size: 14px;}
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu{max-width: 620px;padding: 30px 20px 30px 20px;}
	#mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{min-height: 200px !important;}
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{font-size: 13px;}
	
	.wpb_wrapper{max-width: 710px;}
	.inner-builder-wrap p br{display: none;}
	.inner-builder-wrap h3{font-size: 26px;}
	.inner-builder-wrap .vc_custom_1544610415408{padding: 35px 0 15px !important;}
	.inner-builder-wrap .vc_custom_1544609422311{padding: 60px 0 !important;}
	
	#wrap_404{padding: 145px 0 30px !important;}
	#wrap_404 h2{font-size: 22px;line-height: 24px;}
	#wrap_404 h3{font-size: 18px;line-height: 20px;padding-bottom: 0;}
	
	.blog-section{padding: 175px 0 30px;}
	.widget_tag_cloud a{margin: 0 2px 4px 0 !important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
    .desktop-visible{display: none;}
	.header-left img{max-width: 85px;margin-bottom: 15px;}
    .header-container{padding: 20px 15px;}
	.header-block{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.header-block{flex-wrap: wrap;}
	.header-right{flex-wrap: wrap;position: relative;width: 100%;justify-content: center;}
	.header-btns{padding: 0;}
	.header-btns .btn-primary{min-width: 80px;font-size: 14px;height: 35px;line-height: 35px;margin: 0;}
	.phone{font-size: 14px;padding-left: 20px;margin-left: 7px;}
	
	.main-menu{position: absolute;right: 0;top: 0;width: 100%;}
	.main-menu ul{display: none;}
	#mega-menu-wrap-top .mega-menu-toggle {width: 30px;position: absolute;right: 0;top: -45px;}
	#mega-menu-wrap-top #mega-menu-top[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu{margin-top: 0px !important;}
	#mega-menu-wrap-top .mega-menu-toggle + #mega-menu-top{z-index: 9;}
	
	
	.banner-image{height: 500px;}
	.inner-page .banner-image{height: 400px;}
	.banner-content h1{font-size: 34px;line-height: 36px;padding-bottom: 10px;}
	.banner-content p{font-size: 14px;padding-bottom: 12px;line-height: 18px;}
	.banner-content .btn-primary{height: 40px;line-height: 40px;min-width: 150px;font-size: 14px;}
	
	
	.feature-item{padding: 30px 0;}
	.feature-data{padding: 40px 0 20px;}
	.feature-desc{padding: 25px 20px;}
	.feature-desc h5{margin-bottom: 10px;}
	.feature-desc p{font-size: 14px;line-height: 20px;}
	.feature-data h3{padding-bottom: 25px;font-size: 22px;line-height: 24px;}
	.feature-item ul li a{font-size: 14px;}
	.feature-item ul li img{max-width: 60px;}
	.feature-data ul{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.feature-data ul li{width: 100%;margin-bottom: 20px;}
	.inner-page .feature-item{padding: 30px 0;}
	
	.energy-bg{height: 400px;}
	.energy-content{max-width: 300px;padding: 30px 0;}
	.energy-content h3{font-size: 22px;line-height: 26px;}
	.energy-single.home .energy-content{left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
	.energy-single.business .energy-content{left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
	.energy-content .btn-primary{height: 38px;line-height: 38px;min-width: 110px;font-size: 14px;}
	.more-info-section{padding: 40px 0 20px;}
	.more-info-block h3{padding-bottom: 25px;font-size: 22px;line-height: 24px;}
	.info-single{padding: 0 7px;}
	.info-single h5{font-size: 15px;padding-bottom: 7px;}
	.info-single p{font-size: 15px;padding-bottom: 7px;}
	.more-info-block ul{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.more-info-block ul li{width: 100%;margin-bottom: 20px;}
	
	.footer-container{padding: 35px 0;}
	.footer-logo{padding-bottom: 15px;}
	.footer-logo img{max-width: 100px;}
	.footer-text ul li a{font-size: 13px;}
	.footer-text p{font-size: 13px;}
	.chat-box{height: 40px;line-height: 40px;width: 100px;top: 20px;right: 20px;}
	
	.wpb_wrapper{max-width: none;padding: 0 7px;}
	.inner-builder-wrap p br{display: none;}
	.inner-builder-wrap h3{font-size: 22px;line-height: 26px;}
	.inner-builder-wrap .vc_custom_1544610415408{padding: 30px 0 15px !important;}
	.inner-builder-wrap p strong{font-size: 16px;}
	.inner-builder-wrap .vc_custom_1544608669788{padding: 30px 0 40px !important;}
	.inner-builder-wrap .vc_custom_1544609422311{padding: 35px 0 40px !important;}
	.wpb_single_image .vc_figure{padding-bottom: 20px;}
	
	#wrap_404{padding: 145px 0 30px !important;}
	#wrap_404 h2{font-size: 18px!important;line-height: 20px!important;}
	#wrap_404 h3{font-size: 16px!important;line-height: 18px!important;padding-bottom: 0!important;}
	#wrap_404 h1{font-size: 100px;}
	#wrap_404 h1 span{font-size: 125px;}
	
	.page-title{font-size: 32px!important;line-height: 30px!important;margin-bottom: 15px!important;}
	.content-right-blk{padding: 30px 0 0 0 !important;}
	.blog-section{padding-bottom: 10px;}
} 

@media only screen and (max-width: 479px) { 
	.feature-item{padding: 30px 0 10px;}
	.feature-item ul li{width: 50%;margin-bottom: 20px;}
	.inner-page .feature-item{padding: 30px 0 10px;}
	
	.footer-text ul li a{font-size: 12px;}
	.footer-text p{font-size: 12px;}
} 